/*共通用*/
#vod_area{
	background:#f0f0f0;
	border:5px solid #d2d2d2;
	padding:13px 13px 11px 13px;
	font-size:12px;
	font-family:"メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	width:614px;
	margin:0 auto;
}

#vod_area dl#vod_tit{
	padding-bottom:15px;
}

#vod_area dl#vod_tit dt{
	margin-bottom:10px;
}

#btn_new{
	padding-top:15px;
	clear:both;
}

.clearfix:after {
	content:".";
	display:block; 
	height:0.1px; 
	clear:both; 
	visibility:hidden; 
	overflow:hidden; 
}

.clearfix {	zoom:1; }

/*オススメ１用*/
#vod_area .left{
	float:left;
}

#vod_area #vod_movie .left p{
	width:344px;
	display:block;
	line-height:16px;
	overflow:hidden;
	background:#CCC;
	padding:2px 3px 3px 3px;
	margin-bottom:4px;
}

#vod_area #vod_movie .left p.vod_data{
	width:250px;
	height:auto;
	display:block;
	overflow:hidden;
	background:none;
	padding:0;
	margin-bottom:0;
}

#vod_area dl#vod_topics{
	width:350px;
	display:block;
	overflow:hidden;
	line-height:18px;
}

#vod_area dl#vod_topics dt{
	font-size:15px;
	font-weight:bold;
}
#vod_area dl#vod_topics dd{
	display:block;
	line-height:17px;
}


.p_right10{
	padding-right:10px;
}

/*オススメ２用*/

#vod_area li.vod_box{
	float:left;
	display:block;
	width:190px;
	height:260px;
	overflow:hidden;
}

#vod_area p#rec_text{
	width:604px;
	height:30px;
	display:block;
	line-height:16px;
	overflow:hidden;
	background:#CCC;
	padding:2px 3px 3px 3px;
	margin-bottom:15px;
}

#vod_area li.vod_box p.vod_data{
	width:190px;
	height:20px;
	overflow:hidden;
}
#vod_area li.vod_box dl{
	display:block;
	height:95px;
	overflow:hidden;
	margin-top:5px;
}

#vod_area li.vod_box dt{
	font-size:13px;
	font-weight:bold;
	display:block;
	width:190px;
	line-height:18px;
}
#vod_area li.vod_box dd{
	display:block;
	width:190px;
	line-height:17px;
}
#vod_area li.center{
	padding:0px 20px;
}


/*オススメ３用*/
dl#vod_textonly dt{
	font-size:13px;
	font-weight:bold;
	line-height:18px;
}
dl#vod_textonly dd{
	line-height:17px;
}

/*オンエアー情報用*/
#wbswrap div.infoarea{
	background:url(http://www.tv-tokyo.co.jp/mv/images/onair_tit.gif) left no-repeat #313131;
	border:none;
	height:28px;
	padding-left:107px;
	width:auto;
	display:block;
	overflow:hidden;
}

/*ランキング*/
#vod_rank{
	clear:both;
	font-size:12px;
/*	padding-top:30px;*/
	padding-top:10px;
	font-family:"メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#vod_rank .left{
	float:left;
}
#vod_rank h3{
	font-size:25px;
	margin:0;
	color:#580303;
	padding-bottom:10px;
	line-height:0;
}
#vod_rank h3 img{
	padding-right:15px;
}
#vod_rank ul{
	clear:both;
	padding:0;
	margin:0;
	color:#000;
}

#vod_rank ul li{
	list-style:none;
	font-size:12px;
	border-bottom:1px dotted #CCC;
	padding-top:6px;
	width:99%;
}
#vod_rank ul li.toprank{
	font-size:15px;
	font-weight:bold;
}
#vod_rank ul li.f{color:#968701;}
#vod_rank ul li.s{color:#777;}
#vod_rank ul li.t{color:#422B06;}
#vod_rank ul li span{
	width:50px;
	font-weight:bold;
	float:left;
}
#vod_rank ul li p{
	width:500px;
	margin:0;
	padding-left:50px;
}
